@charset "UTF-8";
*,
*::before,
*::after {
    box-sizing: border-box;
}
html {
    font-size: 62.5%;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, dt, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

img {
    margin: 0;
    padding: 0;
    border: 0;
    width: 100%;
    height: auto;
    vertical-align: bottom;
    /*backface-visibility: hidden;*/
/*image-rendering: -webkit-optimize-contrast;*/
}
a {
    text-decoration: none;
    color: inherit;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.zen-kaku-gothic-new-light {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.zen-kaku-gothic-new-regular {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.zen-kaku-gothic-new-medium {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.zen-kaku-gothic-new-bold {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.zen-kaku-gothic-new-black {
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 900;
    font-style: normal;
}





/* 基本 */

body {
    /*  animation: fadeIn 2s ease 1s forwards;
    -webkit-animation: fadeIn 2s ease 1s forwards;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Noto Serif JP", serif;*/
    font-family: YakuHanMP,"Noto Serif JP" ,"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    /*font-weight: lighter;
    font-feature-settings: "palt";*/
    letter-spacing: 0.1em;
    font-weight: 400;
    }
.gothic{
    font-family: "Zen Kaku Gothic New", sans-serif;

    font-style: normal;
}
    
.forSp {
    display: none;
}
.forPc {
    display: block;
}
/* p, dd {
    text-align: justify;
} */
div {
    /* width: 100%; */
}


@media screen and (max-width : 959px ){
    /* body {
        padding-bottom: 60px;
    }
    .forPc {
        display: none;
    }
    .forSp {
        display: block;
    }
    .nonSp {
        display: none;
    }
    #t_live_balloon {
        display: none !important;
    }
    #top {

    } */
}
@media screen and (max-width : 599px ){
    body {
        padding-bottom: 60px;
    }
    .forPc {
        display: none;
    }
    .forSp {
        display: block;
    }
    .nonSp {
        display: none;
    }
    #t_live_balloon {
        display: none !important;
    }
    #top {
        /* padding-top: 70px; */
    }
}

/* BASIC */

.wrapWidth {
	width: 100%;
	margin: 0 auto;
}
.boxWidth {
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}

.caption {
	font-size: 12px;
	line-height: 1.4;
	padding: 1em 0;
}
#captionBox {
	text-align: left;
    padding: 15px 0;
}
#captionBox .caption {
	display: inline-block;
	text-align: justify;
}
#pageTop{
    padding-top: 150px;
}
br.brSp, br.brTab {
    display: none;
}
.capImg {
	position: relative;
}
.capImg::after {
	content: 'image';
	position: absolute;
	font-size: 10px;
	color: #fff;
	right: 0.5em;
	bottom: 0.1em;
	letter-spacing: 0em;
}
.capBk::after {
	color: #000;
}
.btnBase{
    transition: all 0.3s;
}
.btnBase:hover {
    opacity: 0.6;
}

.br_span{
    display: inline-block;
}


.fUp{
	opacity: 0;
	transition: 1s;
	transform: translateY(30px);
}
.fUp.active{
	opacity: 1;
	transform: translateY(0px);
}
.fUpTop{
	opacity: 0;
	transition: 1s;

}
.fUpTop.active{
	opacity: 1;

}
@media screen and (max-width: 959px) {
    .boxWidth {
        width: 90%;
    }
    #pageTop{
        padding-top: 60px;
    }
    br.brTab {
        display: inherit;
    }
}
@media screen and (max-width: 599px) {
	#captionBox .caption span.non-Sp {
		display: none;
	}
    br.brSp {
        display: inherit;
    }

}

/*========== FLEX BOX ==========*/
.flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.flex-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.flex-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.flex-left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.f-vh-center {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


/* =================== header ================== */
.header {
    width: 100%;
    position: sticky;
    z-index: 999;
    top: 0;
    left: 0;
    background: #fff;
}
.navigationWrap {
    width: 100%;
    height: 9.4rem;
    /* padding: 2rem 4rem; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* background-color: #fff; */
}
.navigationWrap .logo {
    width: 26.9rem;
    padding-left: 3rem;
}
.navigationWrap .navigation a{
    flex: 1;
    height: 100%;
    padding: 0 2.5%;
}
.navigation{
    height: 100%;
    font-size: 1.6rem;
    display: flex;
}
.navigation a{
    display: flex;
    align-items: center;
    justify-content: center;
    /* height: 100%; */
    width: 15rem;
}
.btnGaiyo{
    background-color: #DCDCDC;
    color: #231815;
}
.btnSiryo{
    background-color: #003260;
    color: #fff;
}
.btnRaijo{
    background-color: #8A1117;
    color: #fff;
}
.navSp{
    display: none;
}
@media screen and (max-width: 1023px) {
    .navigationWrap .logo {
        width: 18.4rem;
        padding: 0;
    }
    .navigationWrap {
        width: 100%;
        height: 6rem;
        padding: 0 0 0 1.6rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .navigation a{
        width: 12rem;
    }
}
@media screen and (max-width: 959px) {
    /* .header {
        position: fixed !important;
        top: auto;
        bottom: 0;
        left: 0;
        width: 100%;
    } */
}
@media screen and (max-width: 599px) {
    .navigationWrap{
        padding: 0;
    }
    .navigationWrap .navPc{
        display: none;
    }
    .navigationWrap .logo{
        margin: 0 auto;
        width: 23.4rem;
    }
    .navSp{
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
        height: 6.5rem;
    }
    .navigation{
        font-size: 1.4rem;
    }
    .navigation a{
        width: calc(100%/3);
        padding: 4% 0;
    }
}
/* =================== header END ================== */


/* =================== topArea ================== */
.topWrap{
    position: relative;
}
.topTxt{
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    width: 45%;
}

@media screen and (max-width: 959px) {
    .topTxt{
        top: 22%;
        width: 60%;
    }
}
@media screen and (max-width: 599px) {
    .topTxt{
        top: 31%;
        width: 80%;
    }
}
/* =================== topArea END ================== */

/* =================== actionArea ================== */
#actionArea{
    background-color: #831B20;
    padding: 2%;
}

@media screen and (max-width: 959px) {
}
@media screen and (max-width: 599px) {
    #actionArea{
        padding: 4% 6%;
    }
}
/* =================== actionArea END ================== */

/* =================== msgArea ================== */
#msgArea .msgWrap{
    position: relative;
}
.msgWrap .msgTxt{
    position: absolute;
    top: 7%;
    left: 45%;
    transform: (-50%, -50%);
    width: 55%;
    /* font-size: clamp(1.6rem, 1.6vw ,1.8rem); */
    /* font-size: clamp(1.6rem, 2.6vw ,1.8rem); */
    font-size: clamp(12px, calc(16 / 1600 * 100vw), 18px);
    line-height: 3;
}
.msgWrap .msgTxt h3{
    margin-bottom: 7%;
    max-width: 50rem;
}
.msgWrap .msgTxt div{
    padding: 0 25% 0 0;
}
@media screen and (max-width: 959px) {
    .msgWrap .msgTxt{
        top: 10%;
        left: 17%;
        width: 80%;
        /* font-size: clamp(1.6rem, 2.6vw ,1.8rem); */
        line-height: 2.5;
    }
    .msgWrap .msgTxt h3{
        margin-bottom: 3%;
        width: 80%;
    }
}
@media screen and (max-width: 599px) {
    .msgWrap .msgTxt{
        top: 5%;
        left: 0%;
        width: 100%;
        /* line-height: 2; */
        /* font-size: clamp(1.4rem, 3.7vw ,1.8rem); */
    }
    .msgWrap .msgTxt h3{
        /* margin-bottom: 1rem; */
    }
    .msgWrap .msgTxt div{
        padding: 0;
    }
}
/* =================== msgArea END ================== */

/* =================== designArea ================== */
#designArea{
    background-image: url(../img/bg-img.jpg);
    padding-bottom: 5%;
}
.secTitle{
    position: relative;
    padding: 6% 0;
}
.secTitle > img{
    position: absolute;
    top: -19%;
    z-index: 0;
}
.secTitle div h2{
    width: 80%;
    max-width: 20rem;
    margin: 0 auto 3% auto;
}
.secTitle div p{
    text-align: center;
    font-size: clamp(1.6rem, 3.5vw ,2.2rem);
    position: relative;
    z-index: 10;
}
.relativeWrap{
    position: relative;
}
.gouchiBox{
    width: 49.7%;
}
.gouchiBox p{
    /* font-size: clamp(1.4rem, 3.7vw, 1.6rem); */
    font-size: clamp(1.6rem, 2.6vw ,1.8rem);
}
.gouchiBox p span{
    font-size: 130%;
    display: block;
    text-align: center;
    font-weight: 500;
    padding: 2% 0 1%;
}
.gouchiBox div:nth-child(2),
.gouchiBox div:nth-child(3){
    /* width: 90%;
    margin: 0 auto; */
    padding: 5%;
}
.gouchiBox div:nth-child(3){
    padding-top: 0%;
}
.gouchi04{
    background-color: #FFEDE1;
}
.gouchi05{
    background-color: #EBF9F6;
}
#designArea .caption p{
    text-align: right;
}
@media screen and (max-width: 959px) {
    .secTitle > img{
        top: -12%;
    }
    .secTitle div h2{
        margin: 0 auto 5% auto;
    }
}
@media screen and (max-width: 599px) {
    .secTitle{
        padding: 10% 0 5%;
    }
    .secTitle div h2{
        width: 70%;
        max-width: 20rem;
        margin: 0 auto 3% auto;
    }
    .secTitle > img{
        top: -10%;
    }
    
    .gouchiBox{
        width: 100%;
    }
    .gouchi05{
        margin-top: 5%;
    }
    #designArea .caption p{
        text-align: left;
    }
}
/* =================== designArea END ================== */


/* =================== locArea ================== */
#locArea{
    background-image: url(../img/bg-img.jpg);
    padding-bottom: 5%;
}
#locArea .itemBox{
    width: 46%;
    margin: 0 2%;
}
#locArea .itemBox p{
    text-align: center;
    font-size: clamp(1.6rem, 2.6vw ,1.8rem);
    line-height: 1.3;
    padding: 1% 0 4% ;
}
#locArea .itemBox p span.itemTitle{
    display: block;
    font-size: 110%;
    font-weight: 500;
}
@media screen and (max-width: 959px) {
}
@media screen and (max-width: 599px) {
    #locArea .itemBox{
        width: 100%;
        margin: 0 10%;
    }
    #locArea .itemBox p{
        /* font-size: clamp(1.4rem, 2.3vw ,1.6rem); */
    }
}
/* =================== locArea END ================== */

/* =================== guideArea ================== */
#guideArea{
    padding: 5% 0;
}
.guidebtnWrap{
    border: 1px solid #000;
    width: 80%;
    margin: 0 auto;
    max-width: 80rem;
    font-size: clamp(1.4rem, 2.3vw ,1.6rem);
    line-height: 1.3;
    letter-spacing: normal;
    padding: 3%;
}
.guidebtnWrap div:nth-child(1){
    width: 72%;
}
.guidebtnWrap div:nth-child(1) img{
    width: 70%;
}
.guidebtnWrap div:nth-child(1) p{
    padding-top: 3%;
}
.guidebtnWrap div:nth-child(2){
    width: 24%;
    border-left: 1px solid #000;
    padding-left: 3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.guidebtnWrap div:nth-child(2) p{
    text-align: center;
    padding-top: 5%;
}
@media screen and (max-width: 959px) {
}
@media screen and (max-width: 599px) {
    .guidebtnWrap{
        width: 90%;
        padding: 6%;
    }
    .guidebtnWrap div:nth-child(1){
        width: 100%;
    }
    .guidebtnWrap div:nth-child(1) p{
        padding: 4% 0 6%;
    }
    .guidebtnWrap div:nth-child(2){
        width: 100%;
        border-top: 1px solid #000;
        border-left: none;
        padding-top: 3%;
        /* display: flex;
        flex-direction: column;
        justify-content: center; */
        align-items: center;
        flex-direction: row-reverse;
    }
    .guidebtnWrap div:nth-child(2) img{
        width: 40%;
        padding: 0 5%;
    }
    .guidebtnWrap div:nth-child(2) p{
        text-align: right;
        padding-top: 1%;
        width: 40%;
    }
}
/* =================== guideArea END ================== */

/* =================== footer ================== */
#pagetop {
    position: fixed;
    right: 3rem;
    bottom: 3rem;
    a {
      display: block;
      width: 4rem;
      height: 4rem;
      background: url("../img/pagetop.svg") no-repeat;
      background-size: 100% 100%;
    }
    @include tab {
      right: 1rem;
      bottom: 4rem;
    }
  
    @include sp {
      right: 1rem;
      bottom: 7.5rem;
    }
  }


/* #pagetop a {
    display: block;
    width: 4rem;
    height: 4rem;
    background: url(../img/pagetop.svg) no-repeat;
    background-size: 100% 100%;
} */



.footer{
    width: 100%;
    padding: 4rem 8rem;
    border-top: 1px solid #4a515a;
    background: #fff;
    color: #4a515a;
}
.footer a{
    transition: all 0.3s;
}
.footer a:hover {
    opacity: 0.8;
}
.footer .footer-content-wrap {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 2.4rem 4.8rem;
}
.footer .footer-content-wrap .f-content-01 {
    width: -moz-fit-content;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}
.footer .footer-content-wrap .f-content-01 .logo {
    width: 21rem;
}
.footer .footer-content-wrap .f-content-02 {
    width: -moz-fit-content;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.6rem;
}
.footer .footer-content-wrap .f-content-02 .logo {
    width: 26.9rem;
}
.footer .footer-content-wrap .f-content-02 .txt-info {
    display: flex;
    justify-content: flex-start;
    gap: 2.4rem;
}
.footer .footer-content-wrap .f-content-02 .txt-info p {
    font-family: "FP-こぶりなゴシック StdN W6";
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    color: #4a515a;
}
.footer .footer-content-wrap .f-content-03 {
    width: -moz-fit-content;
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 1.2rem;
    margin-left: auto;
}
.footer .footer-content-wrap .f-content-03 ul.sns-link {
    display: flex;
    justify-content: flex-end;
    gap: 2rem;
}
.footer .footer-content-wrap .f-content-03 ul.sub-link {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 0.4rem;
}


.footer a.txt-link.external {
    display: inline-flex;
    align-items: center;
    gap: 0.4rem;
}
.footer a.txt-link.external::after {
    content: "";
    display: inline-block;
    width: 1.2rem;
    height: 0.9rem;
    background: url(../img/icon-blank.svg) no-repeat;
    background-size: 100% 100%;
}
.footer a.txt-link {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    padding: 0.4rem 0.8rem;
    color: #4a515a;
}

@media screen and (max-width: 1023px) {
    .footer {
        padding: 4rem 6.5rem;
    }
}
@media screen and (max-width: 767px) {
    .footer {
        padding: 1rem 1rem 0rem;
    }
    .footer .footer-content-wrap {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        flex-wrap: wrap;
        gap: 0;
        padding: 0;
    }
    .footer .footer-content-wrap .f-content-01 {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
        padding: 1rem 0;
    }
    .footer .footer-content-wrap .f-content-02 {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1.6rem;
        padding: 1rem 0;
    }
    .footer .footer-content-wrap .f-content-02 .txt-info {
        display: flex;
        flex-direction: column;
        gap: 0.4rem;
        text-align: center;
    }
    .footer .footer-content-wrap .f-content-02 .txt-info p {
        font-family: "FP-こぶりなゴシック StdN W3";
        font-size: 1.3rem;
        letter-spacing: 0.05em;
    }
    .footer .footer-content-wrap .f-content-03 {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 2rem;
        margin-left: auto;
        margin-right: auto;
        padding: 1rem 0;
    }
    .footer .footer-content-wrap .f-content-03 ul.sns-link {
        display: flex;
        justify-content: flex-end;
        gap: 2rem;
    }
    .footer .footer-content-wrap .f-content-03 ul.sub-link {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 0.8rem;
    }
    
}
@media screen and (max-width: 959px) {
}
@media screen and (max-width: 599px) {
}
/* =================== footer END ================== */



/*========================================*/
/*=============== OUTLINE ==================*/
/*=========================================*/
#outline {}
#outline .txtRed {
	color: #E60012;
}

#outline #contents {
  padding: 0px 0;
}
#outline #contents #tableWrap {
  max-width: 900px;
  padding-bottom: 30px;
}
#outline #contents #tableWrap h2 {
  margin-top: 60px;
  margin-bottom: 30px;
  padding-left: 0.5em;
  font-size: 24px;
  border-left: #831B20 solid 5px;
}
#outline #contents #tableWrap p {
  padding: 1em;
}
#outline #contents table {
  width: 100%;
  
  border-collapse: collapse;
}
#outline #contents table th,
#outline #contents table td
{
  font-weight: normal;
  font-size: 14px;
  padding: 1em 0;
  text-align: left;
  /*letter-spacing: 0.1em;*/
}
#outline #contents table th {
  padding: 1em 2em;
  white-space: nowrap;
  width: 25%;
  border-bottom: #831B20 solid 2px;
}

#outline #contents table td {
  padding-left: 2em;
  line-height: 1.4;
   border-bottom: #D9D9DA dotted 1px;
}
#outline #contents table td.txtRed {
  color:#DD0003;
}
#outline #contents table th.spaceTh {
  background:none;
  
}
#outline #contents table td span.chu {
  font-size: 86%;
}
#outline #contents .capOl {
  padding-top: 1.5em;
}


@media screen and (max-width: 959px) {
}

@media screen and (max-width: 599px) {
  #outline #contents #tableWrap {
    width: 96%;
  }
  #outline #contents #tableWrap h2 {
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 30px;
    padding-left: 0;
		font-size: 18px;
    font-size: clamp(17px, 4.8vw, 19px);
   width: 10em;
    
    text-align: center;
    border: none;
    border-bottom: #B39241 solid 1px;
  }
  #outline #contents {
    padding: 25px 0;
  }
  #outline #contents table {
    border: none;
  }
  #outline #contents table th,
  #outline #contents table td
  {
    font-size: 13px;
    display: block;
    border: none;
  }
  #outline #contents table th {
    padding: 0.5em 1em;
    background-color: #f0edec;
    white-space: nowrap;
    width: 100%;
  }
  #outline #contents table td {
    padding-left: 1.5em;
  }
}
